Bug 85238

Summary: Remove the last remnants of Maemo support
Product: WebKit Reporter: Adrian Bunk <bunk>
Component: Plug-insAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Trivial CC: commit-queue, rniwa, tonikitoo, webkit.review.bot, zan
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Remove the last remnants of Maemo support
none
Remove the last remnants of Maemo support v2
none
Remove the last remnants of Maemo support v3
buildbot: commit-queue-
Remove the last remnants of Maemo support v3 none

Description Adrian Bunk 2012-04-30 14:57:53 PDT
The Qt and GTK+ Maemo code was already removed in #71476 and #83420.
Comment 1 Adrian Bunk 2012-04-30 15:57:31 PDT
Created attachment 139536 [details]
Remove the last remnants of Maemo support
Comment 2 Ryosuke Niwa 2012-05-18 12:24:04 PDT
Comment on attachment 139536 [details]
Remove the last remnants of Maemo support

Yay! code removal :)
Comment 3 WebKit Review Bot 2013-01-04 02:08:08 PST
Comment on attachment 139536 [details]
Remove the last remnants of Maemo support

Rejecting attachment 139536 [details] from commit-queue.

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', u'--status-host=queues.webkit.org', ..." exit_code: 2 cwd: /mnt/git/webkit-commit-queue

Last 500 characters of output:

Hunk #2 FAILED at 938.
2 out of 2 hunks FAILED -- saving rejects to file Source/WebCore/GNUmakefile.am.rej
patching file Source/WebCore/plugins/PluginView.cpp
Hunk #1 succeeded at 872 (offset 10 lines).
patching file Source/WebCore/plugins/npapi.h
Hunk #2 succeeded at 435 (offset 2 lines).
Hunk #3 succeeded at 475 (offset 2 lines).

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--force', u'--reviewer', u'Ryosuke Ni..." exit_code: 1 cwd: /mnt/git/webkit-commit-queue

Full output: http://queues.webkit.org/results/15709091
Comment 4 Adrian Bunk 2013-01-06 06:33:35 PST
Created attachment 181458 [details]
Remove the last remnants of Maemo support v2

updated for changed context
Comment 5 Eric Seidel (no email) 2013-03-01 10:37:06 PST
Comment on attachment 139536 [details]
Remove the last remnants of Maemo support

Cleared Ryosuke Niwa's review+ from obsolete attachment 139536 [details] so that this bug does not appear in http://webkit.org/pending-commit.
Comment 6 WebKit Commit Bot 2013-05-13 19:01:10 PDT
Comment on attachment 181458 [details]
Remove the last remnants of Maemo support v2

Rejecting attachment 181458 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.appspot.com', '--bot-id=webkit-cq-01', 'apply-attachment', '--no-update', '--non-interactive', 181458, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 500 characters of output:
 at 930.
Hunk #2 FAILED at 937.
2 out of 2 hunks FAILED -- saving rejects to file Source/WebCore/GNUmakefile.am.rej
patching file Source/WebCore/plugins/PluginView.cpp
Hunk #1 succeeded at 856 (offset -6 lines).
patching file Source/WebCore/plugins/npapi.h
Hunk #2 succeeded at 435 (offset 2 lines).
Hunk #3 succeeded at 475 (offset 2 lines).

Failed to run "[u'/Volumes/Data/EWS/WebKit/Tools/Scripts/svn-apply', '--force', '--reviewer', u'Andreas Kling']" exit_code: 1 cwd: /Volumes/Data/EWS/WebKit

Full output: http://webkit-queues.appspot.com/results/465513
Comment 7 Adrian Bunk 2013-12-01 10:03:45 PST
Created attachment 218114 [details]
Remove the last remnants of Maemo support v3
Comment 8 Build Bot 2013-12-01 10:45:28 PST
Comment on attachment 218114 [details]
Remove the last remnants of Maemo support v3

Attachment 218114 [details] did not pass win-ews (win):
Output: http://webkit-queues.appspot.com/results/40098170
Comment 9 Adrian Bunk 2013-12-01 11:51:19 PST
Created attachment 218118 [details]
Remove the last remnants of Maemo support v3
Comment 10 Csaba Osztrogon√°c 2014-02-13 04:03:48 PST
Comment on attachment 181458 [details]
Remove the last remnants of Maemo support v2

Cleared Andreas Kling's review+ from obsolete attachment 181458 [details] so that this bug does not appear in http://webkit.org/pending-commit.
Comment 11 WebKit Commit Bot 2014-02-13 10:01:07 PST
Comment on attachment 218118 [details]
Remove the last remnants of Maemo support v3

Clearing flags on attachment: 218118

Committed r164034: <http://trac.webkit.org/changeset/164034>
Comment 12 WebKit Commit Bot 2014-02-13 10:01:11 PST
All reviewed patches have been landed.  Closing bug.